Неккоректные IP опции приводят к зависанию Firestorm IDS

Дата публикации:
03.06.2002
Всего просмотров:
761
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Firestorm IDS - свободно доступный пакет обнаружения вторжения.

Firestorm IDS может потерпеть крах при обработке некоторых IP опций. Если Firestorm IDS получит трафик, с определенным набором IP опций, он не сможет их обработать и зависнет. Дополнительная информация не доступна в настоящее время.

Уязвимость обнаружена в scaramanga Firestorm IDS 0.4-0.4.2

или введите имя

CAPTCHA